{
    "@context": [
        "https://www.w3.org/ns/activitystreams",
        {
            "atomUri": "ostatus:atomUri",
            "conversation": "ostatus:conversation",
            "inReplyToAtomUri": "ostatus:inReplyToAtomUri",
            "ostatus": "http://ostatus.org#",
            "sensitive": "as:sensitive",
            "toot": "http://joinmastodon.org/ns#",
            "votersCount": "toot:votersCount"
        }
    ],
    "id": "https://larlet.fr/david/mastodon/outbox_content.json",
    "next": "https://larlet.fr/david/mastodon/outbox_content.json",
    "orderedItems": [
        {
            "actor": "https://larlet.fr/david/",
            "cc": [
                "https://www.w3.org/ns/activitystreams#Public"
            ],
            "id": "https://larlet.fr/david/2020/04/10/",
            "object": {
                "atomUri": "https://larlet.fr/david/2020/04/10/",
                "attachment": [],
                "attributedTo": "https://larlet.fr/david/",
                "cc": [
                    "https://www.w3.org/ns/activitystreams#Public"
                ],
                "content": "<p><a href=\"https://larlet.fr/david/2020/04/10/\">Résistance</a> by <span class=\"h-card\"><a href=\"https://mastodon.social/@dav\" class=\"u-url mention\">@<span>dav</span></a></span></p>",
                "conversation": "tag:larlet.fr/david/2020/04/10/",
                "id": "https://larlet.fr/david/2020/04/10/",
                "published": "2020-04-12T00:42:33Z",
                "sensitive": false,
                "summary": null,
                "type": "Note",
                "url": "https://larlet.fr/david/2020/04/10/"
            },
            "published": "2020-04-12T00:42:33Z",
            "type": "Create"
        }
    ],
    "partOf": "https://larlet.fr/david/mastodon/outbox.json",
    "prev": "https://larlet.fr/david/mastodon/outbox_content.json",
    "type": "OrderedCollectionPage"
}
